Sign in to follow this  
swiesma

P3DV4 - addons updated for V4

Recommended Posts

Hi guys,

I read a lot about which addons may be compatible in the future. I installed V4 yesterday and found that almost no addons are yet ready for V4.

So I want to start this to have an overview which addons already work (without copying stuff, fidling around in cfg files etc).

 

So here is my very short list what I installed yesterday into my naked V4:

 

- GSX

- FSDT KCLT

:-)

 

Best regards,

Stefan

 

  • Upvote 1

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Flightbeam and FSDreamteam airports

  • Upvote 2

Share this post


Link to post

FSuipc5 showing on Pete's update site.

bob

payment details awaiting...

Share this post


Link to post
5 hours ago, longrangecruise said:

Aerosoft TwinOtter

Aerosoft Catalina, too.

  • Upvote 1

Share this post


Link to post

Pilot's FS Global next gen mesh is good to go.  No need for full install either.  Only took a few minutes to load using the "install surface layer only" option in their new setup tool.

Looks great too.

Share this post


Link to post
1 hour ago, jhciv said:

Pilot's FS Global next gen mesh is good to go.  No need for full install either.  Only took a few minutes to load using the "install surface layer only" option in their new setup tool.

Looks great too.

What new setup tool?  I have EUR. NAM and Local Meshes installed in v3.4.  Can I just point the scenery library in v.4 to their location?

Share this post


Link to post
2 hours ago, Nuno Pinto said:

FSUIPC5 is also out.

If only it can be tracked down! SimMarket aren't showing it...Yet

Share this post


Link to post

Hi Bob,

FsGlobal's installer on your original product will look for an update.  The update works with v4.  Change from a full install to the surface layer only, no files are copied. 

Share this post


Link to post

I believe so, check in the PILOT's website.

Share this post


Link to post

Could you please leave these install chat out of this thread please? Thanks!

 

I installed today:

 

Chaseplane

AivlaSoft EFB works

Plan G3 does NOT connect

All FSDT stuff I have works and has v4 installers

FlyTampa Dubai works with a patch

Flightbeam KSFO works

 

  • Upvote 1

Share this post


Link to post

I have split the install chat from this topic.  Just need one line statements or words that indicated an addon has been updated for V4.  Please do not add what you wish is updated or that you know the product is compatible (there's a compatibility thread somewhere in this forum), just what has been updated.  Thanks.

  • Upvote 1

Share this post


Link to post

Edit Voicepack is out for V4...

  • Upvote 1

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this